Author Topic: Ch40s utilities installing error need com.ericasadun.utilities  (Read 757 times)

Offline joban

  • Junior Member
  • *
  • Posts: 7
  • Whited00r iPod iPhone User
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
While installing ch40s utilities i got an an error in cydia saying depends upon com.ericasadun.utilities . Can any one pls help ??
« Last Edit: March 27, 2015, 02:39:57 AM by joban »

Offline iTechy21

  • Bashing the shell
  • Global Moderator
  • SuperHero Member
  • *****
  • Posts: 1675
  • Country: gb
  • Well errr... Stuff :3
    • View Profile
    • My Blog
  • Device: iPod Touch 1G
  • My Computer: Windows
Re: Ch40s utilities installing error need com.ericasadun.utilities
« Reply #1 on: March 27, 2015, 06:33:03 PM »
Ch40s utilities is no longer supported by the developer or even maintained for that fact...
Follow me on twitter! | Subscribe to my YouTube Channel! | Follow my blog!
Please Read all the stickies if you're new. And follow the rules, please :)